Loading...
Searching...
No Matches
CLI::detail::is_tuple_like< S > Class Template Reference

`#include <TypeTools.hpp>`

## Static Public Attributes

static constexpr bool | value = decltype(test<S>(0))::value

## Member Data Documentation

## value

template<typename S>

bool CLI::detail::is_tuple_like< S >::value = decltype(test<S>(0))::value

static constexpr

The documentation for this class was generated from the following file:

- include/CLI/TypeTools.hpp